package jp.sourceforge.cfneo.at4ie.api;

/**
 * AT4IEの実行が継続できない場合に使用する例外。
 * @author imaitakafumi
 *
 */
public class AT4IERuntimeException extends RuntimeException {

	private static final long serialVersionUID = 1L;

	/**
	 * コンストラクタ。
	 * @param errorMessage
	 */
	public AT4IERuntimeException(String errorMessage) {
		super(errorMessage);
	}
	/**
	 * コンストラクタ。
	 * @param t
	 */
	public AT4IERuntimeException(Throwable t) {
		super(t);
	}

}
